#include "xerces_locator.h"

#ifdef USE_XERCESC

using namespace aka2;

size_t xerces_locator::get_linenumber() const {
  return loc_->getLineNumber();
}

size_t xerces_locator::get_columnnumber() const {
  return loc_->getColumnNumber();
}

#endif
